.version._82b /* version checker */
{
	color: #000007;
	background-color: #FAAABF;
}

.html
{
	background-color: #FFE6CA;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 1004px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 76px;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	box-shadow: none;
	top: 36px;
	bottom: 36px;
	width: 1920px;
}

#u249
{
	z-index: 2;
	width: 1367px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#menuu932
{
	z-index: 4;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 240px;
}

#u934
{
	width: 152px;
	padding-bottom: 14px;
}

#u934:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u934:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u936-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u934:hover #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u934:active #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1157
{
	z-index: 11;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 422px;
}

#u1161
{
	width: 152px;
	padding-bottom: 14px;
}

#u934.MuseMenuActive,#u1161:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1161:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1163-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u934.MuseMenuActive #u936-4,#u1161:hover #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1161:active #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1165
{
	z-index: 18;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 607px;
}

#u1169
{
	width: 152px;
	padding-bottom: 14px;
}

#u1161.MuseMenuActive,#u1169:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1169:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1171-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1161.MuseMenuActive #u1163-4,#u1169:hover #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1169:active #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1173
{
	z-index: 25;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 797px;
}

#u1177
{
	width: 152px;
	padding-bottom: 14px;
}

#u1169.MuseMenuActive,#u1177:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1177:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1179-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1169.MuseMenuActive #u1171-4,#u1177:hover #u1179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1177:active #u1179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1189
{
	z-index: 32;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 984px;
}

#u1193
{
	width: 152px;
	padding-bottom: 14px;
}

#u1177.MuseMenuActive,#u1193:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1193:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1195-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1177.MuseMenuActive #u1179-4,#u1193:hover #u1195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1193:active #u1195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1203
{
	z-index: 39;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 1170px;
}

#u933,#u1158,#u1166,#u1174,#u1190,#u1204
{
	width: 160px;
	min-height: 39px;
	margin-right: -10000px;
}

#u1207
{
	width: 152px;
	padding-bottom: 14px;
}

#u1193.MuseMenuActive,#u1207:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1207:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1207.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1209-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1193.MuseMenuActive #u1195-4,#u1207:hover #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1207:active #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1207.MuseMenuActive #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1211
{
	z-index: 46;
	width: 1147px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u1224
{
	z-index: 49;
	width: 165px;
	margin-bottom: -40px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 26px;
}

#u1212
{
	z-index: 47;
	width: 950px;
	margin-bottom: -28px;
	margin-right: -10000px;
	margin-top: -11px;
	left: 205px;
}

#u1212_clip
{
	width: 950px;
	height: 190px;
}

#u1212_img
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u7683
{
	z-index: 51;
	width: 372px;
	margin-right: -10000px;
	margin-top: 336px;
	left: 103px;
}

#u7693
{
	z-index: 53;
	width: 137px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1201px;
}

#u5395
{
	z-index: 55;
	width: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 75px;
}

#slideshowu5398
{
	z-index: 57;
	width: 0.01px;
	height: 614px;
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
	left: 383px;
}

#u5403
{
	position: absolute;
	width: 818px;
	height: 574px;
	background-color: transparent;
}

#u5403popup
{
	z-index: 58;
}

#u5406
{
	z-index: 59;
	width: 818px;
	height: 574px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5406_img
{
	padding: 39px 49px;
}

#u5685
{
	z-index: 61;
	width: 818px;
	height: 574px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5685_img
{
	padding: 162px 222px 161px;
}

#u5415
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 569px;
	left: 840px;
}

#u5415popup
{
	z-index: 63;
}

#u5418
{
	z-index: 64;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5418_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u5688
{
	z-index: 66;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u5418.SSSlideLinkSelected,#u5688.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5418_clip,#u5688_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u5688_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u5399
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 574px;
	left: 338px;
}

#u5399popup
{
	z-index: 68;
}

#u5402-4
{
	z-index: 69;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5691-4
{
	z-index: 73;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5414-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 574px;
	left: 719px;
}

#u5414-4popup
{
	z-index: 77;
}

#u5422-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 574px;
	left: 688px;
}

#u5422-4popup
{
	z-index: 81;
}

#u5414,#u5422
{
	color: #999999;
}

#u5423-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 574px;
	left: 788px;
}

#u5423-4popup
{
	z-index: 85;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu5445
{
	z-index: 89;
	width: 0.01px;
	height: 36px;
	padding-bottom: 709px;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 30px;
}

#u5456
{
	position: absolute;
	width: 381px;
	top: 26px;
}

#u5456popup
{
	z-index: 90;
}

#u5462
{
	z-index: 91;
	width: 379px;
	height: 718px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u5463-66
{
	z-index: 92;
	width: 340px;
	min-height: 140px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u5463-2,#u5463-3
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
}

#u5463-5,#u5463-7,#u5463-9,#u5463-11,#u5463-13,#u5463-15,#u5463-17,#u5463-19,#u5463-21,#u5463-23,#u5463-25,#u5463-27,#u5463-29,#u5463-31,#u5463-33,#u5463-35,#u5463-37,#u5463-39,#u5463-41,#u5463-43,#u5463-45,#u5463-47,#u5463-49,#u5463-51,#u5463-53,#u5463-55,#u5463-57,#u5463-59,#u5463-61,#u5463-62
{
	line-height: 20px;
	color: #000000;
}

#u5463-63,#u5463-64
{
	line-height: 20px;
	color: #999999;
}

#u5446
{
	z-index: 158;
	width: 168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 269px;
}

#u5448
{
	position: absolute;
	width: 189px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	border-radius: 10px;
	padding-bottom: 12px;
	top: -12px;
	left: -13px;
}

#u5448:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u5448.PamphletThumbSelected
{
	background-color: #8A4810;
	border-radius: 10px;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u5478-4
{
	z-index: 160;
	width: 168px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
}

#u5448:hover #u5478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 168px;
	margin: 12px -10000px 0px 0px;
}

#u5448.PamphletThumbSelected #u5478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 168px;
	margin: 12px -10000px 0px 0px;
}

#u5448.PamphletThumbSelected #u5478-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 20px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

body
{
	position: relative;
	min-width: 1920px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

